Subject: [Nomic] hello to everyone

From: Paul Freeman <[email-masked]>
Date: Wed, 12 Nov 2003 13:53:32 +0000

(trying again because the last one wasn't delivered)

Hi,

I'm Sarabian.  Hello to everyone, those I know (all the afe'ers) and
those I don't (everyone else).  I promise not to kill anyone even if
you do mention XML (none of your are my manager and therefore you are
safe).

I've just read the archives and still don't have a clue; nevermind I'm
sure it won't matter if I do Silly things and wear the wrong Hat and
wot not.

It's all very quiet just now, is everyone on holiday?

Sarabian

_______________________________________________
Nomic mailing list
[email-masked]
http://lists.gkhs.net/cgi-bin/mailman/listinfo/nomic